
VELO Production Issue - Bug #22243

Change Request # 22161 (Pending PROD): [CR][iOS] Chinese Translation

[Chinese Language CR][iOS][Fund Transfer][Manage Recurring Transfers] App Crashed When

Delete Next Recurring 

03 July 2025 11:30 AM - yap chekying

Status: Closed Start date: 03 July 2025

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps to reproduce:

1. Select “Transactions” in side menu.

2. Select “Fund Transfer”.

3. Select “Manage Recurring Transfers”.

4. At Recurring Transfers screen, select one of the transaction.

5. Tap on "Delete Next" (3 dots on right top).

Actual Result:

App crashed. Refer to attached video for details.

Expected Result:

App should not crash and successfully delete next recurring transaction.

History

#1 - 03 July 2025 11:54 AM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to yap chekying

- % Done changed from 0 to 100

r237866 | yeowyc | 2025-07-02 02:27:05 +0000 | 1 line

Changed paths:

M /Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebrand_CN/Velocity/Velocity/Utilities/UtilManager.m

Update all xib cell title label localise

late given redmine, all fixes mix out together already

#2 - 03 July 2025 04:01 PM - yap chekying

- Status changed from Resolved to Pending PROD

Resolved

#3 - 03 July 2025 04:34 PM - yap chekying

- Subject changed from [UAT][iOS][Fund Transfer][Manage Recurring Transfers] App Crashed When Delete Next Recurring  to [Chinese Language

CR][iOS][Fund Transfer][Manage Recurring Transfers] App Crashed When Delete Next Recurring 

- Status changed from Pending PROD to Closed

- Parent task set to #22161
Files

WhatsApp Video 2025-07-01 at 17.11.58.mp4 1.64 MB 03 July 2025 yap chekying
